GNU bug report logs - #45280
qutebrowser has no audio

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: "bdju" <bdju@HIDDEN>; dated Wed, 16 Dec 2020 21:34:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 45280 <at> debbugs.gnu.org:


Received: (at 45280) by debbugs.gnu.org; 22 Apr 2021 13:42:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 22 09:42:57 2021
Received: from localhost ([127.0.0.1]:33204 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lZZbd-00078g-8J
	for submit <at> debbugs.gnu.org; Thu, 22 Apr 2021 09:42:57 -0400
Received: from mail-oi1-f171.google.com ([209.85.167.171]:41930)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jcguu95@HIDDEN>) id 1lZZB8-0006So-59
 for 45280 <at> debbugs.gnu.org; Thu, 22 Apr 2021 09:15:37 -0400
Received: by mail-oi1-f171.google.com with SMTP id r186so17955075oif.8
 for <45280 <at> debbugs.gnu.org>; Thu, 22 Apr 2021 06:15:34 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:user-agent:message-id:mime-version
 :content-disposition;
 bh=NmraA9sVgufHzueAx9vc7zEXIf46+2DRdV6sTJ5P/Rk=;
 b=XrFty6ALNhgoVS55zWgFsst2fbbWyCIUh+CZ+X/l3XgrgwpTVofKVaODQQaYY9v1UC
 8IvU/CJsQgWLNRUEJ3g2jthVjOqhb4nVzkCQhPbo8dVwbAgW0QGYeuSbNiF9sp+yINeY
 9obLTG7iJkVewFvlUEynx9f7dlyyANjyBhdGF+nqVEbHQgmIY8yR6VOcisJzBSWpdzHT
 TkDlOfhykxTar3amV8Th7eIYtfjx6WWsCq6kuVBSm/hXx82l2Hdb61ylSguNqNH835nW
 4JwS3Ly4KcYppXisfszACCpyn55ACo+x9Ppzj1YghzgHzlWHgofVjoSaJzj6OerJS9JU
 VUKQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:user-agent:message-id
 :mime-version:content-disposition;
 bh=NmraA9sVgufHzueAx9vc7zEXIf46+2DRdV6sTJ5P/Rk=;
 b=FiIVNzqoSbLr+FMpXjbz1sAxwG3xbgGeVUv6cuX5ltWd3GP9M9+2iXY1bCxIljz2fx
 bFzRGzZCjrTXOPnmMJ8M3lb81DOpyNRTMrZQX1DcwfX2pH61VFifREgmDLN+efzqvdVP
 nD0lM8/R6+61bM3iQnR9JV3rjKImd0fDWvV78S/rWfTbc/N3rTI5cvG37eThHmXxAccQ
 9XcRcWp587IlxD+4Ebq9cyoeiiwkPON0qK0KUgSoUWJrXFSvS4XB20arydLMZdh3ggFE
 a4YkVsGJdCd+djGmna0eRliZW6OUVzF4Ta73grAhzPUYmGRJxEQLtzL5uNPcdbObkRKz
 yx1A==
X-Gm-Message-State: AOAM531Egugolcy3LBHmHzMnRfkmJAycYr+UKS49RaoEBmwrAKUIzP8R
 K6gAEjwX6DuIrWas3rxynl1dTit5uCKNJg==
X-Google-Smtp-Source: ABdhPJwQpbJLLwxfEQErpWuhIRF7via40pSWzUUZirJ953zYYZ+/Ey1iWzq2bORmQW/eKgfqKIx1MQ==
X-Received: by 2002:a05:6808:a03:: with SMTP id
 n3mr10392817oij.51.1619097326727; 
 Thu, 22 Apr 2021 06:15:26 -0700 (PDT)
Received: from guu-fast (2001-48F8-9021-806-0-0-0-580E-dynamic.midco.net.
 [2001:48f8:9021:806::580e])
 by smtp.gmail.com with ESMTPSA id j7sm592935otk.65.2021.04.22.06.15.25
 for <45280 <at> debbugs.gnu.org>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 22 Apr 2021 06:15:26 -0700 (PDT)
From: jcguu95 <jcguu95@HIDDEN>
To: 45280 <at> debbugs.gnu.org
Subject: Qutebrowser doesn't display embedded mp4.
Date: Thu, 22 Apr 2021 08:12:54 -0500
User-agent: mu4e 1.4.15; emacs 27.2
Message-ID: <874kfyzcib.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Content-Disposition: inline
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 45280
X-Mailman-Approved-At: Thu, 22 Apr 2021 09:42:55 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

Hello,

I'm on guix system with the latest `qutebrowser' from the official
channel. While reading this [site] I realize that embedded mp4 files do
not play well. Turning on qb again from the terminal allowed me to see
the complaints. I believe this could be related issues to OP, so decided
to post it here.

,----
| [5173:12:0421/182550.069329:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.373463:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.514768:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:12:0421/182550.516035:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.520021:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:1:0421/182550.528375:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.553097:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.553613:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5173:12:0421/182550.591314:ERROR:batching_media_log.cc(38)]
| MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
| [5173:1:0421/182550.591727:ERROR:batching_media_log.cc(35)]
| MediaEvent: {"pipeline_error":14}
| [5141:5156:0421/182557.327374:ERROR:ssl_client_socket_impl.cc(959)]
| handshake failed; returned -1, SSL error code 1, net_error -113
`----

-- Best, Jin


[site] <https://www.ramitmittal.com/blog/15-days-in-dired/>




Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.

Message received at 45280 <at> debbugs.gnu.org:


Received: (at 45280) by debbugs.gnu.org; 21 Apr 2021 23:46:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 21 19:46:40 2021
Received: from localhost ([127.0.0.1]:60083 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lZMYK-0004QR-8q
	for submit <at> debbugs.gnu.org; Wed, 21 Apr 2021 19:46:40 -0400
Received: from tilde.team ([198.50.210.248]:34680 ident=postfix)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bdju@HIDDEN>) id 1lZMYH-0004QI-Ut
 for 45280 <at> debbugs.gnu.org; Wed, 21 Apr 2021 19:46:38 -0400
Received: from localhost (unknown [63.228.59.248])
 by tilde.team (Postfix) with ESMTPSA id BF4574C07F8;
 Wed, 21 Apr 2021 23:46:36 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tilde.team; s=mail;
 t=1619048796; bh=Ey5DTGZxBurDgZQG3tdTzTqdclj1EvEfDZ/FvOTRIps=;
 h=Subject:From:To:Date:In-Reply-To:From;
 b=M6bcVXToZNZ4DicL0COVcERVOROMEHTEHMoZTXnhYt3Fw9Trp5PzCB5Vxqe0brDSM
 CNl7+t8lKwiL2gFC2ntI56xR2leDMld091XTrpVQYojQxY07Cw9KjOsb9+lPsPtEbc
 uf/4nsh8GuEqoLL5AfUe/W7XLYjEJTF+5+JKLLLQ=
Mime-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8
Subject: Re: bug#45280: qutebrowser has no audio
From: "bdju" <bdju@HIDDEN>
To: "bdju" <bdju@HIDDEN>, <45280 <at> debbugs.gnu.org>
Date: Wed, 21 Apr 2021 18:44:31 -0500
Message-Id: <CATSURNY5GTH.3ICRU3ICCRB6V@masaki>
In-Reply-To: <C8YNLKB6KMD8.1EKXRV8ZNF9DQ@masaki>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 45280
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Here's some output when I launch qutebrowser from a terminal. It seems
like it may be using ALSA instead of pulse for some reason.
```
ALSA lib pcm_dmix.c:1075:(snd_pcm_dmix_open) unable to open slave
[14812:14812:0421/184051.727290:ERROR:alsa_util.cc(204)] PcmOpen:
default,No such file or directory
ALSA lib pcm_dmix.c:1075:(snd_pcm_dmix_open) unable to open slave
[14812:14812:0421/184051.728902:ERROR:alsa_util.cc(204)] PcmOpen:
plug:default,No such file or directory
[14656:13:0421/184058.289956:ERROR:batching_media_log.cc(38)]
MediaEvent: {"error":"FFmpegDemuxer: no supported streams"}
[14656:1:0421/184058.290464:ERROR:batching_media_log.cc(35)] MediaEvent:
{"pipeline_error":14}
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
ALSA lib pcm_dmix.c:1075:(snd_pcm_dmix_open) unable to open slave
[14812:14812:0421/184144.908489:ERROR:alsa_util.cc(204)] PcmOpen:
default,No such file or directory
ALSA lib pcm_dmix.c:1075:(snd_pcm_dmix_open) unable to open slave
[14812:14812:0421/184144.911093:ERROR:alsa_util.cc(204)] PcmOpen:
plug:default,No such file or directory
```




Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 45280 <at> debbugs.gnu.org:


Received: (at 45280) by debbugs.gnu.org; 2 Feb 2021 01:30:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 01 20:30:57 2021
Received: from localhost ([127.0.0.1]:33664 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1l6kWs-0001Es-65
	for submit <at> debbugs.gnu.org; Mon, 01 Feb 2021 20:30:57 -0500
Received: from tilde.team ([167.114.7.65]:42860 ident=postfix)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bdju@HIDDEN>) id 1l6kWn-0001Ei-G6
 for 45280 <at> debbugs.gnu.org; Mon, 01 Feb 2021 20:30:52 -0500
Received: from localhost (unknown [63.228.59.248])
 by tilde.team (Postfix) with ESMTPSA id 7E1984C14AF
 for <45280 <at> debbugs.gnu.org>; Tue,  2 Feb 2021 01:30:48 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tilde.team; s=mail;
 t=1612229448; bh=SjyOtnp2qL8aOP8DqypOjyIQ2ELwSQ2IeyOrXiRNYag=;
 h=From:To:Subject:Date:From;
 b=SbygJlAeEwVN0a/4vDJzcmVJLZYakRbKrVMu9q8qaTUfmQnHT5tEjoyZi1fs1S8SD
 H4GineS0N49qKeUAxBFHeKMNbKXEphT3eGgsngKyiNnPSDmbIdA+D8uKdSc+IWvsLZ
 cDdPwF5OMrHaEH07nPa8cc/S8wjCRvZFqGwddDFg=
Mime-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8
From: "bdju" <bdju@HIDDEN>
To: <45280 <at> debbugs.gnu.org>
Subject: qutebrowser has no audio
Date: Mon, 01 Feb 2021 19:28:47 -0600
Message-Id: <C8YNLKB6KMD8.1EKXRV8ZNF9DQ@masaki>
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 45280
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sorry I don't think I saw the previous reply. Absolutely still a
problem. I am on Guix System. It is not at all a system-wide issue. Most
things have sound working fine.





Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.

Message received at 45280-done <at> debbugs.gnu.org:


Received: (at 45280-done) by debbugs.gnu.org; 1 Feb 2021 20:49:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 01 15:49:58 2021
Received: from localhost ([127.0.0.1]:33365 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1l6g8y-0002jo-P2
	for submit <at> debbugs.gnu.org; Mon, 01 Feb 2021 15:49:58 -0500
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:60241)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1l6g8u-0002jT-UO
 for 45280-done <at> debbugs.gnu.org; Mon, 01 Feb 2021 15:49:54 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id CAF025C01CA;
 Mon,  1 Feb 2021 15:49:47 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Mon, 01 Feb 2021 15:49:47 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=8tOMPpNlMkn9iyaLE2ukNMF5
 Hmk//RCjVZN4v4l6cnk=; b=vkyQ+wvorVEKJfz9oPfD9sWC6BEKUHP7vcknd96t
 7CpCBAFNFothVLu5a6GJeCoBcfOEjqFI/g+a6LzIrTtmAymtArna/CjNTeNVGlH9
 1uKP17y00soqth74XtJChhwZyfmdzNR1jWicXOb3JOdKE2ZvMG4MKzq5sakR7u7p
 X1w=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=8tOMPp
 NlMkn9iyaLE2ukNMF5Hmk//RCjVZN4v4l6cnk=; b=MmYWEbOLiBj/K5fyUe+zkh
 +JGH8Kld9ENOA2SN1Fp3ZcLnPpE89VKl3HdFl20cVClwAD0A76jx6t7girBm67TU
 Exyj6DWVp0D5jy89JmrnYgMa4NuqwjgElBsx3jr8vttiDq/o16vQaxly/YdlIfc5
 Qkg/gTM6crIkvtusUF9tyL57Y2N82wgz03j9L0Wqd0NoBh0cbpCNawMWL/UGnIgH
 3BYo6b3u/G5ujpFgZRt6RgJ/2JmhL2zX8C03r/7qSbbOnIBc0ekU0mdk2QFF+vn3
 8tjdmN6a5YufuOGSd8/cp/9AiDMVOwNw9u9Jtpy4M0AvCfZDnNWR5ksoArP1niTA
 ==
X-ME-Sender: <xms:a2kYYJlHWFAyh__Kbi9WE55v2PYMeN9wkY4M7MadDVi1iLmKUR51gw>
 <xme:a2kYYE0O7Hx-7696YT7gGvB6tzZ9zPbo83-B0j0rofCknFW83K2S4O8JRt4CePjkW
 7OxZg46OtMIyZU7-A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduledrfeekgddugeefucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeffhfehfedvfeehjefhgeffgfffjeegueduieelueelfeeikeeilefgudethfeg
 keenucffohhmrghinhepthhhvgdqtghomhhpihhlvghrrdhorhhgpdhgnhhurdhorhhgne
 cukfhppedutddtrdduuddrudeiledruddukeenucevlhhushhtvghrufhiiigvpedtnecu
 rfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:a2kYYPqctzEwPuBzPtbAubVm4DJk2jsirUQbTFARyjlrdjIzuWzR1A>
 <xmx:a2kYYJnekekgbO21mcW61J8vHe4U7Y5fJOCrCELtsnmAy9CZ9xILsg>
 <xmx:a2kYYH0BaaC_ohjrKy3EPceD6edP2gTn_2QDFHs4t0yGn04OQ8yNgw>
 <xmx:a2kYYMjdNAtYDqKbT1qv3iSObQk5-eGnTKBx7ocSd3EZOTb3LrjVtw>
Received: from localhost (pool-100-11-169-118.phlapa.fios.verizon.net
 [100.11.169.118])
 by mail.messagingengine.com (Postfix) with ESMTPA id 967B524005A;
 Mon,  1 Feb 2021 15:49:47 -0500 (EST)
Date: Mon, 1 Feb 2021 15:49:45 -0500
From: Leo Famulari <leo@HIDDEN>
To: bdju via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#45280: qutebrowser has no audio
Message-ID: <YBhpab2ekYIGEJYv@HIDDEN>
References: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki> <X9qXfzPsdlfUosIg@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <X9qXfzPsdlfUosIg@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 45280-done
Cc: 45280-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Wed, Dec 16, 2020 at 06:25:51PM -0500, Leo Famulari wrote:
> On Wed, Dec 16, 2020 at 03:29:42PM -0600, bdju via Bug reports for GNU Guix wrote:
> > guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
> > qutebrowser v1.14.0
> > full :version output of qutebrowser:
> > https://paste.the-compiler.org/view/ea2d3602
> > Has been going on for months now, but I don't think I filed a bug.
> > Does not show up at all in pavucontrol.
> 
> Is this on Guix System or another distro?
> 
> Could it be #40832 (alsa-lib cannot find its plugins)?
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832
> 
> That bug breaks audio of Guix applications on foreign distros in many
> cases.

Closing due to lack of info. Please feel free to re-open if the bug
still occurs :)




Notification sent to "bdju" <bdju@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Leo Famulari <leo@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Feb 2021 20:49:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 01 15:49:59 2021
Received: from localhost ([127.0.0.1]:33367 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1l6g90-0002js-U1
	for submit <at> debbugs.gnu.org; Mon, 01 Feb 2021 15:49:59 -0500
Received: from lists.gnu.org ([209.51.188.17]:32878)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1l6g8w-0002jb-Ij
 for submit <at> debbugs.gnu.org; Mon, 01 Feb 2021 15:49:55 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:35136)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1l6g8u-0005mS-Jq
 for bug-guix@HIDDEN; Mon, 01 Feb 2021 15:49:54 -0500
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:41527)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1l6g8q-00040C-H3
 for bug-guix@HIDDEN; Mon, 01 Feb 2021 15:49:51 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id CAF025C01CA;
 Mon,  1 Feb 2021 15:49:47 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Mon, 01 Feb 2021 15:49:47 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=8tOMPpNlMkn9iyaLE2ukNMF5
 Hmk//RCjVZN4v4l6cnk=; b=vkyQ+wvorVEKJfz9oPfD9sWC6BEKUHP7vcknd96t
 7CpCBAFNFothVLu5a6GJeCoBcfOEjqFI/g+a6LzIrTtmAymtArna/CjNTeNVGlH9
 1uKP17y00soqth74XtJChhwZyfmdzNR1jWicXOb3JOdKE2ZvMG4MKzq5sakR7u7p
 X1w=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=8tOMPp
 NlMkn9iyaLE2ukNMF5Hmk//RCjVZN4v4l6cnk=; b=MmYWEbOLiBj/K5fyUe+zkh
 +JGH8Kld9ENOA2SN1Fp3ZcLnPpE89VKl3HdFl20cVClwAD0A76jx6t7girBm67TU
 Exyj6DWVp0D5jy89JmrnYgMa4NuqwjgElBsx3jr8vttiDq/o16vQaxly/YdlIfc5
 Qkg/gTM6crIkvtusUF9tyL57Y2N82wgz03j9L0Wqd0NoBh0cbpCNawMWL/UGnIgH
 3BYo6b3u/G5ujpFgZRt6RgJ/2JmhL2zX8C03r/7qSbbOnIBc0ekU0mdk2QFF+vn3
 8tjdmN6a5YufuOGSd8/cp/9AiDMVOwNw9u9Jtpy4M0AvCfZDnNWR5ksoArP1niTA
 ==
X-ME-Sender: <xms:a2kYYJlHWFAyh__Kbi9WE55v2PYMeN9wkY4M7MadDVi1iLmKUR51gw>
 <xme:a2kYYE0O7Hx-7696YT7gGvB6tzZ9zPbo83-B0j0rofCknFW83K2S4O8JRt4CePjkW
 7OxZg46OtMIyZU7-A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduledrfeekgddugeefucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeffhfehfedvfeehjefhgeffgfffjeegueduieelueelfeeikeeilefgudethfeg
 keenucffohhmrghinhepthhhvgdqtghomhhpihhlvghrrdhorhhgpdhgnhhurdhorhhgne
 cukfhppedutddtrdduuddrudeiledruddukeenucevlhhushhtvghrufhiiigvpedtnecu
 rfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:a2kYYPqctzEwPuBzPtbAubVm4DJk2jsirUQbTFARyjlrdjIzuWzR1A>
 <xmx:a2kYYJnekekgbO21mcW61J8vHe4U7Y5fJOCrCELtsnmAy9CZ9xILsg>
 <xmx:a2kYYH0BaaC_ohjrKy3EPceD6edP2gTn_2QDFHs4t0yGn04OQ8yNgw>
 <xmx:a2kYYMjdNAtYDqKbT1qv3iSObQk5-eGnTKBx7ocSd3EZOTb3LrjVtw>
Received: from localhost (pool-100-11-169-118.phlapa.fios.verizon.net
 [100.11.169.118])
 by mail.messagingengine.com (Postfix) with ESMTPA id 967B524005A;
 Mon,  1 Feb 2021 15:49:47 -0500 (EST)
Date: Mon, 1 Feb 2021 15:49:45 -0500
From: Leo Famulari <leo@HIDDEN>
To: bdju via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#45280: qutebrowser has no audio
Message-ID: <YBhpab2ekYIGEJYv@HIDDEN>
References: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki> <X9qXfzPsdlfUosIg@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <X9qXfzPsdlfUosIg@HIDDEN>
Received-SPF: pass client-ip=66.111.4.27; envelope-from=leo@HIDDEN;
 helo=out3-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 45280-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On Wed, Dec 16, 2020 at 06:25:51PM -0500, Leo Famulari wrote:
> On Wed, Dec 16, 2020 at 03:29:42PM -0600, bdju via Bug reports for GNU Guix wrote:
> > guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
> > qutebrowser v1.14.0
> > full :version output of qutebrowser:
> > https://paste.the-compiler.org/view/ea2d3602
> > Has been going on for months now, but I don't think I filed a bug.
> > Does not show up at all in pavucontrol.
> 
> Is this on Guix System or another distro?
> 
> Could it be #40832 (alsa-lib cannot find its plugins)?
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832
> 
> That bug breaks audio of Guix applications on foreign distros in many
> cases.

Closing due to lack of info. Please feel free to re-open if the bug
still occurs :)




Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.

Message received at 45280 <at> debbugs.gnu.org:


Received: (at 45280) by debbugs.gnu.org; 16 Dec 2020 23:26:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 16 18:26:04 2020
Received: from localhost ([127.0.0.1]:34215 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kpgBI-0003LX-GJ
	for submit <at> debbugs.gnu.org; Wed, 16 Dec 2020 18:26:04 -0500
Received: from wout1-smtp.messagingengine.com ([64.147.123.24]:45687)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kpgBE-0003Kw-Cs
 for 45280 <at> debbugs.gnu.org; Wed, 16 Dec 2020 18:26:03 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 935D57C8;
 Wed, 16 Dec 2020 18:25:54 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Wed, 16 Dec 2020 18:25:54 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=HQ8TVJ2GLEMnnDbRyX0/4oql
 1mPQAZAvfCz3EAIsMck=; b=u943PpvOqUpgiYu8n4Rx5GCbZRyy4xD/34E47d9i
 Hx4ZBVilytyshHGhy8zHlXp/GNx0mEA1pFp245w1Ch7ppWHPDfiE4ZlhE584Wab3
 DRiEq/qBqSIU0nIL3lSFRVJRT6tMytF1fu3jf8R0awmLzHonEy4o9kEG3/GPol5x
 bCo=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=HQ8TVJ
 2GLEMnnDbRyX0/4oql1mPQAZAvfCz3EAIsMck=; b=YERE49FQRlhdAEdJ8HGUrC
 vmCbF2qGdPkCLMVcb6nCgmbldarcstOb4DBOdoQZzhnPFRfL2BOfAlw34QI9TU6D
 2gzUHL6bBE9PJoKarx4+HbZnYm8czCtidQxH23cPjiPJm6bzg53ocz6GbpzvNZnD
 AsOEs+10zALWoYxm3SMpqTbAY1ygJiOU3Alnk6ovbUcnkvVNGA0ILOXm1QMlM516
 +NZL3O/QbSRNGeGLcvkpWj7ia0N7FbNxN4eogQ8sXA0Hk5fpKFespH9YXSm6Sqxu
 0j+MB2vwMdy/PTtBlefNLgo6gBvRW7KZhqppnOjj46XgiqDxg2nmPsyyxaVtphdA
 ==
X-ME-Sender: <xms:gZfaXzrTSD-TQLlCEDAWrQaa1xSMr2CWrIG_RZ2NSJUAHVui2pCQRw>
 <xme:gZfaX9onNq1LhSsdIRsgs4zRT5mk5FhTG0b73t0NZyJGJT9poBPUtK8MVrpIHjT36
 uBYQi2wLzQr4JdV-Q>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedujedrudelfedguddtucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeffhfehfedvfeehjefhgeffgfffjeegueduieelueelfeeikeeilefgudethfeg
 keenucffohhmrghinhepthhhvgdqtghomhhpihhlvghrrdhorhhgpdhgnhhurdhorhhgne
 cukfhppeejfedrudeguddruddvjedrudegieenucevlhhushhtvghrufhiiigvpedtnecu
 rfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:gZfaXwMsNSjLVXjTIOzW37I1WahRGs26Zfm4kl0w8VdlP1gBqU5mtA>
 <xmx:gZfaX27b1VXHVZH2Y3J41vzp2WwXBzeoOFjmBx9qX4FChL-DbwX5wA>
 <xmx:gZfaXy4G35gRpWJ57Tv3BwPky_x7LMeT-6mEY8mLjleVGkCxfNUK_A>
 <xmx:gpfaX_W7AY8JKxM-806wPED76mHfMSHb41H8zSYLzYCQpVbhOY2oYQ>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id D962224005B;
 Wed, 16 Dec 2020 18:25:53 -0500 (EST)
Date: Wed, 16 Dec 2020 18:25:51 -0500
From: Leo Famulari <leo@HIDDEN>
To: bdju via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#45280: qutebrowser has no audio
Message-ID: <X9qXfzPsdlfUosIg@HIDDEN>
References: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 45280
Cc: 45280 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Wed, Dec 16, 2020 at 03:29:42PM -0600, bdju via Bug reports for GNU Guix wrote:
> guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
> qutebrowser v1.14.0
> full :version output of qutebrowser:
> https://paste.the-compiler.org/view/ea2d3602
> Has been going on for months now, but I don't think I filed a bug.
> Does not show up at all in pavucontrol.

Is this on Guix System or another distro?

Could it be #40832 (alsa-lib cannot find its plugins)?
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832

That bug breaks audio of Guix applications on foreign distros in many
cases.




Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Dec 2020 23:26:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 16 18:26:05 2020
Received: from localhost ([127.0.0.1]:34217 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kpgBI-0003La-PB
	for submit <at> debbugs.gnu.org; Wed, 16 Dec 2020 18:26:05 -0500
Received: from lists.gnu.org ([209.51.188.17]:57912)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kpgBG-0003LL-O3
 for submit <at> debbugs.gnu.org; Wed, 16 Dec 2020 18:26:04 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:50100)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kpgBG-0006SG-GV
 for bug-guix@HIDDEN; Wed, 16 Dec 2020 18:26:02 -0500
Received: from wout1-smtp.messagingengine.com ([64.147.123.24]:35317)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kpgBB-0006Re-Ls
 for bug-guix@HIDDEN; Wed, 16 Dec 2020 18:26:02 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 935D57C8;
 Wed, 16 Dec 2020 18:25:54 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute3.internal (MEProxy); Wed, 16 Dec 2020 18:25:54 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=HQ8TVJ2GLEMnnDbRyX0/4oql
 1mPQAZAvfCz3EAIsMck=; b=u943PpvOqUpgiYu8n4Rx5GCbZRyy4xD/34E47d9i
 Hx4ZBVilytyshHGhy8zHlXp/GNx0mEA1pFp245w1Ch7ppWHPDfiE4ZlhE584Wab3
 DRiEq/qBqSIU0nIL3lSFRVJRT6tMytF1fu3jf8R0awmLzHonEy4o9kEG3/GPol5x
 bCo=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=HQ8TVJ
 2GLEMnnDbRyX0/4oql1mPQAZAvfCz3EAIsMck=; b=YERE49FQRlhdAEdJ8HGUrC
 vmCbF2qGdPkCLMVcb6nCgmbldarcstOb4DBOdoQZzhnPFRfL2BOfAlw34QI9TU6D
 2gzUHL6bBE9PJoKarx4+HbZnYm8czCtidQxH23cPjiPJm6bzg53ocz6GbpzvNZnD
 AsOEs+10zALWoYxm3SMpqTbAY1ygJiOU3Alnk6ovbUcnkvVNGA0ILOXm1QMlM516
 +NZL3O/QbSRNGeGLcvkpWj7ia0N7FbNxN4eogQ8sXA0Hk5fpKFespH9YXSm6Sqxu
 0j+MB2vwMdy/PTtBlefNLgo6gBvRW7KZhqppnOjj46XgiqDxg2nmPsyyxaVtphdA
 ==
X-ME-Sender: <xms:gZfaXzrTSD-TQLlCEDAWrQaa1xSMr2CWrIG_RZ2NSJUAHVui2pCQRw>
 <xme:gZfaX9onNq1LhSsdIRsgs4zRT5mk5FhTG0b73t0NZyJGJT9poBPUtK8MVrpIHjT36
 uBYQi2wLzQr4JdV-Q>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedujedrudelfedguddtucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeffhfehfedvfeehjefhgeffgfffjeegueduieelueelfeeikeeilefgudethfeg
 keenucffohhmrghinhepthhhvgdqtghomhhpihhlvghrrdhorhhgpdhgnhhurdhorhhgne
 cukfhppeejfedrudeguddruddvjedrudegieenucevlhhushhtvghrufhiiigvpedtnecu
 rfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:gZfaXwMsNSjLVXjTIOzW37I1WahRGs26Zfm4kl0w8VdlP1gBqU5mtA>
 <xmx:gZfaX27b1VXHVZH2Y3J41vzp2WwXBzeoOFjmBx9qX4FChL-DbwX5wA>
 <xmx:gZfaXy4G35gRpWJ57Tv3BwPky_x7LMeT-6mEY8mLjleVGkCxfNUK_A>
 <xmx:gpfaX_W7AY8JKxM-806wPED76mHfMSHb41H8zSYLzYCQpVbhOY2oYQ>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id D962224005B;
 Wed, 16 Dec 2020 18:25:53 -0500 (EST)
Date: Wed, 16 Dec 2020 18:25:51 -0500
From: Leo Famulari <leo@HIDDEN>
To: bdju via Bug reports for GNU Guix <bug-guix@HIDDEN>
Subject: Re: bug#45280: qutebrowser has no audio
Message-ID: <X9qXfzPsdlfUosIg@HIDDEN>
References: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki>
Received-SPF: pass client-ip=64.147.123.24; envelope-from=leo@HIDDEN;
 helo=wout1-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H4=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 45280 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On Wed, Dec 16, 2020 at 03:29:42PM -0600, bdju via Bug reports for GNU Guix wrote:
> guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
> qutebrowser v1.14.0
> full :version output of qutebrowser:
> https://paste.the-compiler.org/view/ea2d3602
> Has been going on for months now, but I don't think I filed a bug.
> Does not show up at all in pavucontrol.

Is this on Guix System or another distro?

Could it be #40832 (alsa-lib cannot find its plugins)?
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832

That bug breaks audio of Guix applications on foreign distros in many
cases.




Information forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Dec 2020 21:33:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 16 16:33:16 2020
Received: from localhost ([127.0.0.1]:34074 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kpeQ8-0006wB-AQ
	for submit <at> debbugs.gnu.org; Wed, 16 Dec 2020 16:33:16 -0500
Received: from lists.gnu.org ([209.51.188.17]:58160)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bdju@HIDDEN>) id 1kpeQ5-0006w2-Gz
 for submit <at> debbugs.gnu.org; Wed, 16 Dec 2020 16:33:14 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:51536)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <bdju@HIDDEN>) id 1kpeQ3-0001Zh-NY
 for bug-guix@HIDDEN; Wed, 16 Dec 2020 16:33:13 -0500
Received: from tilde.team ([167.114.7.65]:46348)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <bdju@HIDDEN>) id 1kpeQ1-0001Eh-OY
 for bug-guix@HIDDEN; Wed, 16 Dec 2020 16:33:11 -0500
Received: from localhost (unknown [63.228.59.248])
 by tilde.team (Postfix) with ESMTPSA id 00C654C3711
 for <bug-guix@HIDDEN>; Wed, 16 Dec 2020 21:33:07 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tilde.team; s=mail;
 t=1608154388; bh=LN891ZZpXd4KOKGV57SnkDU5/VHIiWC1X/mW3OKdaiU=;
 h=Subject:From:To:Date:From;
 b=rJno11bHRcPo0Sp31js9y5iiXbG12qealxsgJeduSCUYMtL8CTn2Pv9kB9YbnG7vr
 flwLReE0ywa49qGx708hP9q9nSALdRglpRWN+/GCvhndY2KxnEbBrlOlXUTpbweVrm
 FR2kPI9IRif2ZPH+YNzE2LWsYC+bRpVysxabb6mM=
Mime-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8
Subject: qutebrowser has no audio
From: "bdju" <bdju@HIDDEN>
To: <bug-guix@HIDDEN>
Date: Wed, 16 Dec 2020 15:29:42 -0600
Message-Id: <C7UJ2WOLE9EN.ORS0X0GW9Y07@masaki>
Received-SPF: pass client-ip=167.114.7.65; envelope-from=bdju@HIDDEN;
 helo=tilde.team
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

guix (GNU Guix) 91e35e32a4938e0e37499c64fa8ed3e7cf51dce3
qutebrowser v1.14.0
full :version output of qutebrowser:
https://paste.the-compiler.org/view/ea2d3602
Has been going on for months now, but I don't think I filed a bug.
Does not show up at all in pavucontrol.





Acknowledgement sent to "bdju" <bdju@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#45280; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 22 Apr 2021 13:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.